# Generated by Django 3.1.5 on 2021-01-08 13:02

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('polls', '0004_auto_20210108_1255'),
    ]

    operations = [
        migrations.AlterField(
            model_name='question',
            name='categories',
            field=models.ManyToManyField(related_name='questions', to='polls.Category'),
        ),
    ]
